
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --Dark: #081520;
--Dark-50: #08152080;
--Dark-80: #081520CC;
--Light: #F5F5F5;
--Light-50: #FAFAFA80;
--Light-80: #FAFAFACC;
--White: #FFFFFF;
--Sensei: #D62C1A;
--Sensei-5: #FEF7F6;
--Sensei-50: #E73E2E80;
--Sensei-75: #E73E2EBF;
--Sensei-hover: #951F12;
--Sensei-20: #E73E2E33;
--Sensei-15: #E73E2E26;
--Sensei-800: #E73E2E26;
--Zoto: #E6A000;
--Zoto-5: #FFFBF3;
--Zoto-20: #FFA50033;
--Zoto-35: #FFA50059;
--Zoto-50: #FFA50080;
--Zoto-75: #FFA500BF;
--Zoto-90: #FFA500E6;
--Zoto-hover: #CF9000;
--Dojo: #0A6A76;
--Dojo-5: #F4F9FA;
--Dojo-20: #08708B33;
--Dojo-75: #087E8BBF;
--Dojo-hover: #074A52;
--Grey: #B3B3B3;
--Taku: #72275A;
--Taku-5: #F8F4F7;
    /* Fonts */
    --font-urbanist: 'Urbanist',sans-serif;

    /* Font size */
    --font-size-xxs: 0.625rem;
--font-size-xs: 0.75rem;
--font-size-sm: 0.875rem;
--font-size-base: 1rem;
--font-size-lg: 1.125rem;
--font-size-xl: 1.25rem;
--font-size-2xl: 1.5rem;
--font-size-3xl: 1.875rem;
--font-size-4xl: 2.25rem;
--font-size-5xl: 3rem;
--font-size-95: 0.95rem;
--font-size-6xl: 3.5rem;
    /* Font weight */
    --font-weight-thin: 100;
--font-weight-lighter: 200;
--font-weight-light: 300;
--font-weight-regular: 400;
--font-weight-normal: 500;
--font-weight-bold: 700;
--font-weight-semi-bold: 600;
--font-weight-bolder: 800;
--font-weight-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    --20px: 20px;
--40px: 40px;
--100: 100%;
--full-height: 100vh;
--full-width: 100vw;
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .DgzkB {
      font-family:"Urbanist";
    }

    .HMcHU {
      height:100vh;
      background:var(--Taku);
      color:var(--Light);
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .aOxaP {
      gap:20px;
      color:var(--Light-50, #FAFAFA80);
      width:100%;
      font-family:'Urbanist';
      padding-top:60px;
      padding-left:40px;
      padding-right:40px;
      padding-bottom:60px;
      background-color:var(--Dark, #081520);
    }

    @media (max-width: 376px) {

    .aOxaP {
      padding-left:20px;
      padding-right:20px;
    }
    }

    @media (max-width: 768px) {

    .aOxaP {
      padding-left:20px;
      padding-right:20px;
    }
    }

    .YNMNy {
      width:55%;
    }

    @media (max-width: 376px) {

    .YNMNy {
      width:90%;
    }
    }

    .HWTKj {
      width:fit-content;
      display:none;
      padding-bottom:40px;
    }

    .bbwUpt {
      color:var(--Sensei);
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .eUrYmt {
      color:var(--Light-80, #FAFAFACC);
      font-size:var(--font-size-95);
      font-weight:var(--font-weight-semi-bold);
    }

    .dTyZlo {
      display:flex;
      font-size:var(--font-size-95);
      align-items:start;
      font-family:'Urbanist';
      font-weight:var(--font-weight-regular);
      flex-direction:column;
      justify-content:center;
    }

    .bpFNLg {
      color:var(--Dark-50, #08152080);
      font-size:var(--font-size-base);
    }

    .bpFNLg:hover {
      color:var(--Sensei, #E73E2E);
      align-items:start;
      justify-content:start;
    }

    .bpFNLg.zoto:hover {
      color:var(--Zoto, #FFA500);
    }

    .bpFNLg.dojo:hover {
      color:var(--Dojo, #087E8B);
    }

    .bpFNLg.bg-dark {
      color:var(--Light-50, #FAFAFA80);
    }

    .bpFNLg.bg-dark:hover {
      color:var(--Light-80, #FAFAFACC);
    }

    .bpFNLg.bg-dark:active {
      color:var(--Light-80, #FAFAFACC);
    }

    .bpFNLg.is-title {
      color:var(--Light-80, #FAFAFACC);
      font-size:var(--font-size-lg);
      align-items:start;
      font-weight:var(--font-weight-semi-bold);
      justify-content:start;
    }

    .bpFNLg.is-title:hover {
      color:var(--Light-50, #FAFAFA80);
      font-size:var(--font-size-lg);
      font-weight:var(--font-weight-semi-bold);
    }

    @media (max-width: 768px) {

    .bpFNLg {
      font-size:var(--font-size-lg);
      padding-top:12px;
      padding-bottom:12px;
    }
    }

    .bpFNLg.taku:hover {
      color:var(--Taku);
    }

    .dzeZvG {
      gap:5px;
    }

    .fAFtbE {
      font-size:var(--font-size-sm);
      font-family:inherit;
      font-weight:900;
    }

    .cDCAqp {
      gap:10px;
      width:fit-content;
      display:flex;
      align-items:flex-end;
      padding-top:0px;
      flex-direction:column;
      padding-bottom:40px;
      justify-content:flex-start;
    }

    @media (max-width: 905px) {

    .cDCAqp {
      align-items:flex-start;
      justify-content:flex-start;
    }
    }

    @media (max-width: 376px) {

    .cDCAqp {
      align-items:center;
      justify-content:flex-start;
    }
    }

    .fssFxF {
      gap:5px;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .emOVgS {
      gap:160px;
      align-items:flex-end;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 905px) {

    .emOVgS {
      gap:40px;
      align-items:flex-start;
      flex-direction:column;
      justify-content:flex-start;
    }
    }

    .dbFKKN {
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .eXsNqL {
      gap:10px;
      align-items:center;
      flex-direction:row;
      justify-content:end;
    }

    .erAKzp {
      color:var(--Light-80, #FAFAFACC);
    }

    .erAKzp.sensei {
      color:var(--Sensei, #E73E2E);
    }

    .erAKzp.sensei:hover {
      color:var(--Sensei-hover, #74140B);
    }

    .erAKzp.zoto {
      color:var(--Zoto, #FFA500);
    }

    .erAKzp.zoto:hover {
      color:var(--Zoto-hover, #E59400);
    }

    .erAKzp.dojo {
      color:var(--Dojo, #087E8B);
    }

    .erAKzp.dojo:hover {
      color:var(--Dojo-hover, #06656F);
    }

    .erAKzp:hover {
      color:var(--Sensei, #E73E2E);
      cursor:pointer;
    }

    .WhNEp {
      font-size:inherit;
      text-align:center;
      font-family:inherit;
      font-weight:inherit;
    }

    .ddUydB {
      color:inherit;
      display:flex;
      font-size:var(--font-size-xs);
      flex-direction:column;
    }

    .elETeg {
      gap:16px;
      width:fit-content;
      max-width:30%;
      object-fit:contain;
    }

    @media (max-width: 905px) {

    .elETeg {
      max-width:100%;
    }
    }

    .cngQbb {
      gap:120px;
      flex-wrap:wrap;
      align-items:flex-start;
      padding-left:revert-layer;
      padding-right:revert-layer;
      flex-direction:row;
      justify-content:flex-end;
    }

    @media (max-width: 905px) {

    .cngQbb {
      width:100%;
      display:flex;
      row-gap:60px;
      flex-wrap:wrap;
      column-gap:60px;
      align-items:flex-start;
      flex-direction:row;
      justify-content:flex-start;
    }
    }

    @media (max-width: 376px) {

    .cngQbb {
      gap:20px;
      text-align:left;
      align-items:center;
      flex-direction:column;
      justify-content:flex-start;
    }
    }

    .bxbmsu {
      width:100%;
    }

    .bxbmsu:hover {
      opacity:0.5;
    }

    .cgvCXx {
      color:var(--Light-80, #FAFAFACC);
    }

    .djlHLp {
      height:1px;
      background-color:var(--Light-50, #FAFAFA80);
    }

    .PDzVo {
      color:inherit;
      width:fit-content;
      display:inline-block;
      font-size:1.2em;
      white-space:normal;
    }

    .cHrKpX {
      gap:20px;
      display:flex;
      padding-top:e;
      flex-direction:column;
      padding-bottom:e;
    }

    .zVysI {
      gap:15px;
      align-items:start;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 650px) {

    .zVysI {
      gap:40px;
      align-items:center;
      flex-direction:column;
      justify-content:start;
    }
    }

    .epyMar {
      display:none;
    }

    .BWgxF {
      color:var(--Light-80, #FAFAFACC);
      width:fit-content;
      font-size:var(--font-size-base);
      font-weight:var(--font-weight-semi-bold);
    }

    .ckPwZq {
      gap:var(--gap);
      width:var(--usp-width);
      display:flex;
      text-align:left;
      align-items:flex-start;
      font-family:'Urbanist';
      justify-content:flex-start;
    }

    @media (max-width: 768px) {

    .ckPwZq {
      width:100%;
    }
    }

    .ckPwZq.centered {
      display:flex;
      text-align:center;
      align-items:center;
      justify-content:flex-start;
    }

    .eHiKdQ {
      color:inherit;
      font-size:var(--headline-size);
      max-width:100%;
      font-weight:var(--headline-weight);
    }

    .eHiKdQ.light {
      color:var(--Light-80, #FAFAFACC);
    }

    .eHiKdQ.sensei {
      color:var(--Sensei, #E73E2E);
    }

    .eHiKdQ.zoto {
      color:var(--Zoto, #FFA500);
    }

    .eHiKdQ.dojo {
      color:var(--Dojo, #087E8B);
    }

    .eHiKdQ.centered {
      width:100%;
      text-align:center;
    }

    .UOlsj {
      color:var(--Dark-50, #08152080);
      width:100%;
      display:inline-block;
      font-size:1.3em;
      max-width:var(--subtitle-width);
      font-weight:var(--font-weight-normal);
    }

    .UOlsj.light {
      color:var(--Light-80, #FAFAFACC);
    }

    @media (max-width: 768px) {
    }

    @media (max-width: 376px) {

    .UOlsj {
      max-width:100%;
    }
    }

    .lQmQG {
      gap:12px;
      color:inherit;
      text-align:left;
      align-items:center;
      flex-direction:row;
      justify-content:start;
    }

    .RxaUU {
      color:var(--color-uppertitle, #08152080);
      display:inline-block;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
      padding-top:var(--conditional-padding);
      padding-bottom:var(--conditional-padding);
    }

    .dpRIQT {
      color:var(--Dark-80, #081520CC);
      display:inline-block;
      max-width:var(--conditional-text-width);
    }

    .dpRIQT.light {
      color:var(--Light-50, #FAFAFA80);
    }

    @media (max-width: 768px) {

    .dpRIQT {
      max-width:85%;
    }
    }

    @media (max-width: 376px) {

    .dpRIQT {
      max-width:100%;
    }
    }

    .dpRIQT.centered {
      text-align:center;
    }

    .dyQrgi {
      color:var(--Light-50);
    }